.max-img {width:100%; height:auto;}		

.clear {clear:both;}

article .single-page {
	background:#95a3a6;
	padding:125px 0 0 0;
	margin-bottom:-150px;
	z-index:3;
	position:relative;
}

article .single-page h1 {
	margin:0 0 0 -20px;
	color:#fff;
	font-size:45px;
	font-family:"Merriweather",serif;
}

article .single-page .scrollto {
	margin:0 0 0 -20px;
	display:block;
}

article .single-page h1 .stars {
	margin:0 0 0 -20px;
	display:inline-block;
	-moz-transform:scale(0.7);
	-webkit-transform:scale(0.7);
	-o-transform:scale(0.7);
	-ms-transform:scale(0.7);
	transform:scale(0.7);
	line-height:42px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

article .single-page h1 .stars:hover {
	-moz-transform:scale(0.8);
	-webkit-transform:scale(0.8);
	-o-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
}

article .single-page h1 .stars svg {
	fill:#f6e222;
}

article .single-page h1 .stars span {
	color:#fff;
	font-size:12px;
	display:block;
	line-height:4px;
}

article .single-page .silverspas-details {
	color:#fff;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

article .single-page .silverspas-details:hover {
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
}

article .single-page .silverspas-details td svg path, article .single-page .silverspas-details td svg rect, article .single-page .silverspas-details td svg circle {
    fill:#fff;
}

.c-customizer__next-btn {
	background:#69b064 !important;
}

.usps {
	width:380px;
	padding:20px 20px 20px 60px;
	position:fixed;
	right:-328px;
	bottom:100px;
	z-index:10;
	color:#fff;
	background:#95a3a6;
	-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.2);
	box-shadow:0 0 20px 0 rgba(0,0,0,0.2);
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.usps.show {
	right:0;
}

.usps .usps_toggle {
	width:340px;
	height:55px;
	top:143px;
	left:-142px;
	padding:5px 0;
	position:absolute;
	text-align:center;
	background:#69b064;
	-moz-transform:rotate(270deg);
	-webkit-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	transform:rotate(270deg);
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.usps .usps_toggle:hover {
	background:#4a4a4a;
}

.usps .usps_toggle h3 {
	font-size:16px;
	font-family:"Merriweather",serif;
}
	
.usps .list-arrow {
	margin:0;
	font-size:16px;
}

.usps .list-arrow li svg path {
	fill:#fff;
}

.review-filter {
	padding:0 0 30px 0;
	list-style:none;
}
	
.review-filter li {
	margin:0 10px 10px 0;
	display:inline-block;
}

.review-filter li a {
	height:30px;
	padding:0px 10px;
	display:block;
	color:#fff;
	font-size:15px;
	line-height:29px;
  text-decoration:none;
  cursor:pointer;
  border:1px solid #999;
  background:#95a3a6;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.review-filter li.active a, .review-filter li a:hover {
	color:#4a4a4a;
	background:#deded9;
}

.review {
	padding:10px 0 !important;
	font-size: 15px;
	line-height: 22px;
}

.review img {
	width:30px;
  border-radius:100px;
  margin:0 15px 0 0;
}

.review .stars {
	display:inline-block;
	margin:0 10px 0 0;
	color:#f9bb1c;
}

.review h4 {
	margin:15px 0 5px 0 !important;
}

.review .text {
	margin:20px 0 0 0;
}

.review .plus, .review .min {
	list-style:none;
	margin:0;
	padding:0;
}

.review .plus li i {
	margin:0 10px 0 0;
	color:#339c0f;
}

.review .min li i {
	margin:0 10px 0 0;
	color:#9c0f0f;
}

.button_div {
	position:relative;
}

.button_div .arrow_button {
	width:35px;
	position:absolute;
	right:4px;
	top:-100px;
}

.reviews_slider .review .stars {
	display:inline-block;
	margin:0 10px 0 0;
	color:#f9bb1c;	
	font-size:25px;
}

.models_slider .model {
	margin:20px 0;
}

.models_slider .model h4  {
	margin:100px 0;
	font-size:45px;
	font-family:"Merriweather",serif;
}

.models_slider .model img {
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.models_slider .model img:hover {
  -webkit-transform:scale(1.03);
  -moz-transform:scale(1.03);
  -ms-transform:scale(1.03);
  -o-transform:scale(1.03);
  transform:scale(1.03); 
	-webkit-backface-visibility:hidden;
}

@media screen and (min-width:1600px) {
article .single-page h1 {
	margin:0px 0 0 10px;
}

article .single-page .scrollto {
	display:block;
	margin:0px 0 0 10px;
}
}

@media screen and (max-width:769px) {

article .single-page {
	padding:95px 0 0 0;
	margin-bottom:-40px;
}

article .single-page h1 {
	margin:0;
	font-size:30px;
}

article .single-page .scrollto {
	margin:0;
}

article .single-page .silverspas-details {
	margin-left:-50px;
	margin-top:5px;
	-moz-transform:scale(0.8);
	-webkit-transform:scale(0.8);
	-o-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
}

article .single-page .silverspas-details:hover {
	-moz-transform:scale(0.8);
	-webkit-transform:scale(0.8);
	-o-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
}

.review {
	font-size: 14px;
	line-height: 22px;
}

.review img {
	display:none;
}

.review h4 {
	font-size:15px;
}

.usps {
	right:-311px;
	-webkit-transform:scale(0.8);
  -moz-transform:scale(0.8);
  -ms-transform:scale(0.8);
  -o-transform:scale(0.8);
  transform:scale(0.8); 
	-webkit-backface-visibility:hidden;
}

.usps.show {
	right:-60px;
}

}